html {
    margin: 0 auto;
    /*max-width: 1200px;*/
}

label {
    display: inline !important;
}
.homePage .intro {
    position: relative;
}

.homePage .homeContent {
    margin: 0;
}

.site {
    /*padding-top: 0;*/
}


.menu-toggle {
    top: 20px;
}

.homePage .blocks .buttonContainer.right {
    position: relative;
    float: right;
    margin: 25px 0 0 0;
    width: 100%;
    clear: both;
}

.homePage .fullBlocks .fullBlock-1:before {
    background: url("../images/hp-big-block-1.jpg") no-repeat scroll center center transparent;

    -ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/hp-big-block-1.jpg', sizingMethod='scale');

}

.homePage .fullBlocks .fullBlock-2:before {
    background: url("../images/hp-big-block-2.jpg") no-repeat scroll center center transparent;
    -ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/hp-big-block-2.jpg', sizingMethod='scale');
}

.homePage .location {
    background: url("../images/hp-location-bg.jpg") no-repeat scroll top center transparent;
    -ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/hp-location-bg.jpg', sizingMethod='scale');
}

.blogBlocks ul li.half {
    width: 45%;
    padding: 0 10px;
}

.site-footer {
    background-repeat: repeat;

}
.site-footer .block {
     max-width: 20%;
}


.site-footer .commonLinks .footerMenu li a {
    padding: 5px 50px 5px 0;
}

.footerPop .infusion-submit {
    margin: 25px 0 0 0;
}
.footerPop label {
    color: #FFFFFF;
}

.footerPop .headline span:after {
display: none;
}

.myIcon {
    height: 60px;
    width: 100%;
}
.kettleIcon {
    background: url("../images/kettle-bell-icon.png") no-repeat scroll center top transparent;
    background-size: contain;
}

.clipboardIcon {
    background: url("../images/check-list-icon.png") no-repeat scroll center top transparent;
    background-size: contain;
}

.containerIcon {
    background: url("../images/nutrition-icon.png") no-repeat scroll center top transparent;
    background-size: contain;
}

.coachesCornerIcon {
    background: url("../images/coaches-corner-icon.png") no-repeat scroll center top transparent;
    background-size: contain;
}


.internalPage .mainAreaWithSidebar {
    max-width: 55%;
}

.internalPage .sideArea {
    max-width: 35%;
}


.coachesPage .bioInfo.bioPic:before {
    display: none;
}

.coachesPage .bioInfo.bio:before {
    display: none;
}

.coachesPage .coachesList .coach .bioPic {
    width: 300px;
    min-height: 450px;
    background-position: 0 0;
    background-size: contain;
    margin: 50px 0 0 20px;
    position: relative;
}

.coachesPage .coachesList .coach .bio {
    padding: 20px;
}

.coachesPage .coachesList .coach .playIcon {
    bottom: 15%;
    left: 75px;
}

.coachesPage .coachesList .coach .bio {
    width: 100%;
}

.pricing-switcher {
    display: none;
}

.pricing-wrapper .is-hidden {
    position: relative;
    display: block;
}

.calendarClassChooser {
    display: none;
}

.calendar .arrowBox {
    display: none;
}

.successStoriesPage .successStoriesList .successStory .story {
    padding: 20px;
}

.successStoriesPage .successStoriesList .successStory .playIcon,
.successStoriesPage .successStoriesList .successStory.alt .playIcon {
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
}

.successStoriesPage .successStoriesList .successStory .story {
    width: 100%;
}

.successStoriesPage .successStoryImage:before {
    display: none;
}

.successStoriesPage .successStoryInfo:before {
    display: none;
}

.successStoriesPage .successStoriesList .successStory .successStoryImage {
    float: none;
    position: relative;
    width: 100%;
    min-height: 450px;
    background-position: center center;
}

.successStoriesPage .successStoriesList .successStory.alt .successStoryInfo,
.successStoriesPage .successStoriesList .successStory .successStoryInfo {
    float: none;
    width: 100%;
}

.successStoriesPage .successStoriesList .successStory.alt .successStoryImage {
    float: none;
}

.ebooksPage .ebooks .ebooksList li {
    float: left;
    width: 100%;
    max-width: 460px;
    padding: 30px;
}


.connectFooter .left {
    width: 100%;
}

.connectFooter .right {
    width: 100%;
}

.connectFooter .left:before,
.connectFooter .right:before {
    display: none;
}

.connectFooter .left {
    background: url("../images/footer-thanks-left-bg.jpg") no-repeat scroll center center transparent;
    background-size: cover;
    width: 50%;

    -ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/footer-thanks-left-bg.jpg', sizingMethod='scale');
}

.connectFooter .right {
    background: url("../images/footer-thanks-right-bg.jpg") no-repeat scroll center center transparent;
    background-size: cover;
    width: 50%;

    -ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/footer-thanks-right-bg.jpg', sizingMethod='scale');
}

.arrowBox:before,
.arrowBox:after {
    display:none;
}

/* Primary Navigation */
.primary-navigation {
    float: right;
    font-size: 11px;
    margin: 0 1px 0 -12px;
    padding: 0;
}

.menu-toggle {
    display: none;
}

.primary-navigation .nav-menu {
    border-bottom: 0;
    display: block;
}

.primary-navigation.toggled-on {
    border-bottom: 0;
    margin: 0;
    padding: 0;
}

.primary-navigation li {
    border: 0;
    display: inline-block;
    height: 48px;
    line-height: 48px;
    position: relative;
}

.primary-navigation a {
    display: inline-block;
    padding: 25px 5px;
    white-space: nowrap;
}

.primary-navigation ul ul {
    float: left;
    margin: 0;
    position: absolute;
    top: 95px;
    left: -999em;
    z-index: 99999;
}

.primary-navigation li li {
    border: 0;
    display: block;
    height: auto;
    line-height: 1.0909090909;
}

.primary-navigation ul ul ul {
    left: -999em;
    top: 0;
}

.primary-navigation ul ul a {
    padding: 18px 12px;
    white-space: normal;
    color: #fff;
    width: 176px;
    font-size: 15px;
}

.primary-navigation li:hover > a,
.primary-navigation li.focus > a {

}

.primary-navigation ul li:hover > ul,
.primary-navigation ul li.focus > ul {
    left: auto;
}

.primary-navigation ul ul li:hover > ul,
.primary-navigation ul ul li.focus > ul {
    left: 100%;
}

.primary-navigation .menu-item-has-children > a,
.primary-navigation .page_item_has_children > a {
    padding-right: 26px;
}

.primary-navigation .menu-item-has-children > a:after,
.primary-navigation .page_item_has_children > a:after {
    -webkit-font-smoothing: antialiased;
    content: "\f502";
    display: inline-block;
    font: normal 8px/1 Genericons;
    position: absolute;
    right: 12px;
    top: 48px;
    vertical-align: text-bottom;
}

.primary-navigation li .menu-item-has-children > a,
.primary-navigation li .page_item_has_children > a {
    padding-right: 20px;
    width: 168px;
}

.primary-navigation .menu-item-has-children li.menu-item-has-children > a:after,
.primary-navigation .menu-item-has-children li.page_item_has_children > a:after,
.primary-navigation .page_item_has_children li.menu-item-has-children > a:after,
.primary-navigation .page_item_has_children li.page_item_has_children > a:after {
    content: "\f501";
    right: 8px;
    top: 20px;
}